#navbarNav .navbar-nav{
    margin-left: 10%;
}
.nav-item{
    margin-right:1em;
}

#my-app {
    background-image: url('../images/ilustration/ornamen-layanan.svg'), url('../images/ilustration/ornamen-team.svg');
    background-repeat: no-repeat, no-repeat;
    background-position: right 200px, left 100%;
}